@import url('_assets/styles/css/global.min.css');
@import url('_assets/styles/css/swipebox.min.css');

select {
    width: 100%;
}
.wpcf7-form-control-wrap.filename {
    position: relative;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.headertwostyle {
	font-size: 2.3em !important;
	line-height: 1.3 !important;
}

.slick-slider.slick-initialized .slick-slide {
	background-position: top;
    background-size: cover;
}

@media (min-width: 768px) {
	.large-bkgd-style .slick-slide .content {
			padding-top: 6em;
			padding-bottom: 0;
	}
	.large-bkgd-style .slick-slide {
		    min-height: 42vh;
	}
	.large-bkgd-style ul.slick-dots {
		bottom: 0;
	}
}

.module-singleline img {
	width: 225px !important;
	height: auto !important;
}

.data-timestamp img {
	width: 80px;
	height: auto;
}

.sort-timestamps img {
	width: 80px;
	height: auto;
}

.scrollinside .inner-content .link img {
	width: 80px;
	height: auto;
}

.scrollinside .link p {
    margin-right: 8em;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    line-height: 1.25;
}

/* http://www.dexionsolutions.com.au/ Solutions hero banner*/
@media (max-width: 767px){
  .page-id-1221 .large-bkgd-style .slick-slide {
      height: 0;
      padding-bottom: 40%;
  }
  .large-bkgd-style .slick-slide:before {
    background-image: none;
  }
  .large-bkgd-style .slick-slide .content>* {
    margin-top: 3.5em;
  }
}

@media (min-width: 768px){
  .page-id-1221 .large-bkgd-style .slick-slide {
      min-height: 0;
      height: 0;
      padding-bottom: 10%;
  }
}

.slick-navfor .slick-slide {
    height: 0;
    margin-bottom: 90%;
}

.slick-nav.slick-slider .slick-arrow {
    margin-top: -33px;
}

.expand-btn {
  content: '';
  background-image: url(_assets/styles/img/zoom.svg); 
    width: 70px;
    height: 70px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 9;
    margin-left: -35px;
    margin-top: -103px;
    opacity: 0;
    -webkit-transition: .5s; /* Safari */
    transition: .5s;
    pointer-event: none;
}

.expand-btn-wrapper {
  position: relative;
}

.gform_wrapper select option[value="8f9d8e48-643a-4c8e-ab15-fa41b795e73f"] {
  display: none;
}
.gravforce {
	float:none !important; 
	display:block !important; 
clear:both !important;
}
